/*     1510375 : 이미지      */
.img__1510375__ {max-width:100%}
.img__1510375__ * {box-sizing:border-box}
.img__1510375__ a {display:block;vertical-align:top}
.img__1510375__ img {width:px;vertical-align:top}

/*     1515425 : 타이틀 텍스트      */
.title__1515425__ {font-size:0}
.title__1515425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1515425__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1515425__.style_top p {padding-top:10px}
.title__1515425__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1515425__.style_right p {padding-right:14px}
.title__1515425__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1515425__.style_bottom p {padding-bottom:12px}
.title__1515425__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1515425__.style_left p {padding-left:14px}
.title__1515425__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1515425__.style_circle1 p {padding-left:18px}
.title__1515425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1515425__.style_circle2 p {padding-left:18px}
.title__1515425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1515425__ p {font-size:24px}
	.title__1515425__.style_top p:before {width:24px}
	.title__1515425__.style_right p:before {height:24px}
	.title__1515425__.style_bottom p:before {width:24px}
	.title__1515425__.style_left p:before {height:24px}
}

/*     1515435 : 제목&내용 가로형      */
.text_horizontal__1515435__ .title__1515435__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515435__ .text__1515435__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515435__:after {content:'';display:block;clear:both}
	.text_horizontal__1515435__ .title__1515435__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515435__ .text__1515435__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515435__ .title__1515435__ {font-size:20px}
	.text_horizontal__1515435__ .text__1515435__ {font-size:20px}
}

/*     1515445 : 제목&내용 가로형      */
.text_horizontal__1515445__ .title__1515445__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515445__ .text__1515445__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515445__:after {content:'';display:block;clear:both}
	.text_horizontal__1515445__ .title__1515445__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515445__ .text__1515445__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515445__ .title__1515445__ {font-size:20px}
	.text_horizontal__1515445__ .text__1515445__ {font-size:20px}
}

/*     1515455 : 제목&내용 가로형      */
.text_horizontal__1515455__ .title__1515455__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515455__ .text__1515455__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515455__:after {content:'';display:block;clear:both}
	.text_horizontal__1515455__ .title__1515455__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515455__ .text__1515455__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515455__ .title__1515455__ {font-size:20px}
	.text_horizontal__1515455__ .text__1515455__ {font-size:20px}
}

/*     1515465 : 제목&내용 가로형      */
.text_horizontal__1515465__ .title__1515465__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515465__ .text__1515465__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515465__:after {content:'';display:block;clear:both}
	.text_horizontal__1515465__ .title__1515465__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515465__ .text__1515465__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515465__ .title__1515465__ {font-size:20px}
	.text_horizontal__1515465__ .text__1515465__ {font-size:20px}
}

/*     1515475 : 제목&내용 가로형      */
.text_horizontal__1515475__ .title__1515475__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515475__ .text__1515475__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515475__:after {content:'';display:block;clear:both}
	.text_horizontal__1515475__ .title__1515475__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515475__ .text__1515475__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515475__ .title__1515475__ {font-size:20px}
	.text_horizontal__1515475__ .text__1515475__ {font-size:20px}
}

/*     1515485 : 실선      */
.solid_line__1515485__ {display:block;position:relative;width:100%;height:55px}
.solid_line__1515485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1515485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1515485__ {height:20px}
}

/*     1510515 : 이미지      */
.img__1510515__ {max-width:100%}
.img__1510515__ * {box-sizing:border-box}
.img__1510515__ a {display:block;vertical-align:top}
.img__1510515__ img {width:px;vertical-align:top}

/*     1510525 : 점선      */
.dashed_line__1510525__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1510525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1510525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1510525__ {height:20px}
}

/*     1515565 : 타이틀 텍스트      */
.title__1515565__ {font-size:0}
.title__1515565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1515565__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1515565__.style_top p {padding-top:10px}
.title__1515565__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1515565__.style_right p {padding-right:14px}
.title__1515565__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1515565__.style_bottom p {padding-bottom:12px}
.title__1515565__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1515565__.style_left p {padding-left:14px}
.title__1515565__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1515565__.style_circle1 p {padding-left:18px}
.title__1515565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1515565__.style_circle2 p {padding-left:18px}
.title__1515565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1515565__ p {font-size:24px}
	.title__1515565__.style_top p:before {width:24px}
	.title__1515565__.style_right p:before {height:24px}
	.title__1515565__.style_bottom p:before {width:24px}
	.title__1515565__.style_left p:before {height:24px}
}

/*     1515575 : 제목&내용 가로형      */
.text_horizontal__1515575__ .title__1515575__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515575__ .text__1515575__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515575__:after {content:'';display:block;clear:both}
	.text_horizontal__1515575__ .title__1515575__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515575__ .text__1515575__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515575__ .title__1515575__ {font-size:20px}
	.text_horizontal__1515575__ .text__1515575__ {font-size:20px}
}

/*     1515585 : 제목&내용 가로형      */
.text_horizontal__1515585__ .title__1515585__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515585__ .text__1515585__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515585__:after {content:'';display:block;clear:both}
	.text_horizontal__1515585__ .title__1515585__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515585__ .text__1515585__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515585__ .title__1515585__ {font-size:20px}
	.text_horizontal__1515585__ .text__1515585__ {font-size:20px}
}

/*     1515595 : 제목&내용 가로형      */
.text_horizontal__1515595__ .title__1515595__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515595__ .text__1515595__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515595__:after {content:'';display:block;clear:both}
	.text_horizontal__1515595__ .title__1515595__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515595__ .text__1515595__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515595__ .title__1515595__ {font-size:20px}
	.text_horizontal__1515595__ .text__1515595__ {font-size:20px}
}

/*     1515605 : 제목&내용 가로형      */
.text_horizontal__1515605__ .title__1515605__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515605__ .text__1515605__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515605__:after {content:'';display:block;clear:both}
	.text_horizontal__1515605__ .title__1515605__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515605__ .text__1515605__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515605__ .title__1515605__ {font-size:20px}
	.text_horizontal__1515605__ .text__1515605__ {font-size:20px}
}

/*     1515615 : 제목&내용 가로형      */
.text_horizontal__1515615__ .title__1515615__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515615__ .text__1515615__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515615__:after {content:'';display:block;clear:both}
	.text_horizontal__1515615__ .title__1515615__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515615__ .text__1515615__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515615__ .title__1515615__ {font-size:20px}
	.text_horizontal__1515615__ .text__1515615__ {font-size:20px}
}

/*     1515625 : 실선      */
.solid_line__1515625__ {display:block;position:relative;width:100%;height:55px}
.solid_line__1515625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1515625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1515625__ {height:20px}
}

/*     1510665 : 이미지      */
.img__1510665__ {max-width:100%}
.img__1510665__ * {box-sizing:border-box}
.img__1510665__ a {display:block;vertical-align:top}
.img__1510665__ img {width:px;vertical-align:top}

/*     1510675 : 점선      */
.dashed_line__1510675__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1510675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1510675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1510675__ {height:20px}
}

/*     1515645 : 타이틀 텍스트      */
.title__1515645__ {font-size:0}
.title__1515645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1515645__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1515645__.style_top p {padding-top:10px}
.title__1515645__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1515645__.style_right p {padding-right:14px}
.title__1515645__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1515645__.style_bottom p {padding-bottom:12px}
.title__1515645__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1515645__.style_left p {padding-left:14px}
.title__1515645__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1515645__.style_circle1 p {padding-left:18px}
.title__1515645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1515645__.style_circle2 p {padding-left:18px}
.title__1515645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1515645__ p {font-size:24px}
	.title__1515645__.style_top p:before {width:24px}
	.title__1515645__.style_right p:before {height:24px}
	.title__1515645__.style_bottom p:before {width:24px}
	.title__1515645__.style_left p:before {height:24px}
}

/*     1515655 : 제목&내용 가로형      */
.text_horizontal__1515655__ .title__1515655__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515655__ .text__1515655__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515655__:after {content:'';display:block;clear:both}
	.text_horizontal__1515655__ .title__1515655__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515655__ .text__1515655__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515655__ .title__1515655__ {font-size:20px}
	.text_horizontal__1515655__ .text__1515655__ {font-size:20px}
}

/*     1515665 : 제목&내용 가로형      */
.text_horizontal__1515665__ .title__1515665__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515665__ .text__1515665__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515665__:after {content:'';display:block;clear:both}
	.text_horizontal__1515665__ .title__1515665__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515665__ .text__1515665__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515665__ .title__1515665__ {font-size:20px}
	.text_horizontal__1515665__ .text__1515665__ {font-size:20px}
}

/*     1515675 : 제목&내용 가로형      */
.text_horizontal__1515675__ .title__1515675__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515675__ .text__1515675__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515675__:after {content:'';display:block;clear:both}
	.text_horizontal__1515675__ .title__1515675__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515675__ .text__1515675__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515675__ .title__1515675__ {font-size:20px}
	.text_horizontal__1515675__ .text__1515675__ {font-size:20px}
}

/*     1515685 : 제목&내용 가로형      */
.text_horizontal__1515685__ .title__1515685__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515685__ .text__1515685__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515685__:after {content:'';display:block;clear:both}
	.text_horizontal__1515685__ .title__1515685__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515685__ .text__1515685__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515685__ .title__1515685__ {font-size:20px}
	.text_horizontal__1515685__ .text__1515685__ {font-size:20px}
}

/*     1515695 : 제목&내용 가로형      */
.text_horizontal__1515695__ .title__1515695__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515695__ .text__1515695__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515695__:after {content:'';display:block;clear:both}
	.text_horizontal__1515695__ .title__1515695__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515695__ .text__1515695__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515695__ .title__1515695__ {font-size:20px}
	.text_horizontal__1515695__ .text__1515695__ {font-size:20px}
}

/*     1515705 : 실선      */
.solid_line__1515705__ {display:block;position:relative;width:100%;height:55px}
.solid_line__1515705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1515705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1515705__ {height:20px}
}

/*     1510815 : 이미지      */
.img__1510815__ {max-width:100%}
.img__1510815__ * {box-sizing:border-box}
.img__1510815__ a {display:block;vertical-align:top}
.img__1510815__ img {width:px;vertical-align:top}

/*     1510825 : 점선      */
.dashed_line__1510825__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1510825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1510825__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1510825__ {height:20px}
}

/*     1515725 : 타이틀 텍스트      */
.title__1515725__ {font-size:0}
.title__1515725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1515725__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1515725__.style_top p {padding-top:10px}
.title__1515725__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1515725__.style_right p {padding-right:14px}
.title__1515725__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1515725__.style_bottom p {padding-bottom:12px}
.title__1515725__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1515725__.style_left p {padding-left:14px}
.title__1515725__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1515725__.style_circle1 p {padding-left:18px}
.title__1515725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1515725__.style_circle2 p {padding-left:18px}
.title__1515725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1515725__ p {font-size:24px}
	.title__1515725__.style_top p:before {width:24px}
	.title__1515725__.style_right p:before {height:24px}
	.title__1515725__.style_bottom p:before {width:24px}
	.title__1515725__.style_left p:before {height:24px}
}

/*     1515735 : 제목&내용 가로형      */
.text_horizontal__1515735__ .title__1515735__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515735__ .text__1515735__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515735__:after {content:'';display:block;clear:both}
	.text_horizontal__1515735__ .title__1515735__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515735__ .text__1515735__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515735__ .title__1515735__ {font-size:20px}
	.text_horizontal__1515735__ .text__1515735__ {font-size:20px}
}

/*     1515745 : 제목&내용 가로형      */
.text_horizontal__1515745__ .title__1515745__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515745__ .text__1515745__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515745__:after {content:'';display:block;clear:both}
	.text_horizontal__1515745__ .title__1515745__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515745__ .text__1515745__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515745__ .title__1515745__ {font-size:20px}
	.text_horizontal__1515745__ .text__1515745__ {font-size:20px}
}

/*     1515755 : 제목&내용 가로형      */
.text_horizontal__1515755__ .title__1515755__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515755__ .text__1515755__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515755__:after {content:'';display:block;clear:both}
	.text_horizontal__1515755__ .title__1515755__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515755__ .text__1515755__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515755__ .title__1515755__ {font-size:20px}
	.text_horizontal__1515755__ .text__1515755__ {font-size:20px}
}

/*     1515765 : 제목&내용 가로형      */
.text_horizontal__1515765__ .title__1515765__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515765__ .text__1515765__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515765__:after {content:'';display:block;clear:both}
	.text_horizontal__1515765__ .title__1515765__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515765__ .text__1515765__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515765__ .title__1515765__ {font-size:20px}
	.text_horizontal__1515765__ .text__1515765__ {font-size:20px}
}

/*     1515775 : 제목&내용 가로형      */
.text_horizontal__1515775__ .title__1515775__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1515775__ .text__1515775__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1515775__:after {content:'';display:block;clear:both}
	.text_horizontal__1515775__ .title__1515775__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1515775__ .text__1515775__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1515775__ .title__1515775__ {font-size:20px}
	.text_horizontal__1515775__ .text__1515775__ {font-size:20px}
}

/*     1515785 : 실선      */
.solid_line__1515785__ {display:block;position:relative;width:100%;height:55px}
.solid_line__1515785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1515785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1515785__ {height:20px}
}

/*     1510965 : 이미지      */
.img__1510965__ {max-width:100%}
.img__1510965__ * {box-sizing:border-box}
.img__1510965__ a {display:block;vertical-align:top}
.img__1510965__ img {width:px;vertical-align:top}

/*     1510975 : 점선      */
.dashed_line__1510975__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1510975__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1510975__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1510975__ {height:20px}
}

/*     1511115 : 타이틀 텍스트      */
.title__1511115__ {font-size:0}
.title__1511115__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;}
.title__1511115__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #d00000;border-right:13px solid transparent;}
.title__1511115__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}

@media all and (min-width:768px){
	.title__1511115__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1511115__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1511115__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1511115__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1511115__ p:after {width:17px;}
}

/*     1511125 : 이미지 리스트 (타일형)      */
.img_tile__1511125__{margin:0 -30px;}
.img_tile__1511125__:after {content:'';display:block;clear:both;}
.img_tile__1511125__ * {box-sizing:border-box;}
.img_tile__1511125__ .item {float:left;position:relative;width:100%;padding:20px;}
.img_tile__1511125__ .item a {display:block;text-decoration:none;}
.img_tile__1511125__ .figure {display:block;position:relative;padding:0 30px;}
.img_tile__1511125__ .item:last-child .figure:before{display:none;}
.img_tile__1511125__ .figure img {max-width:100%;vertical-align:bottom;}
.img_tile__1511125__ .caption {display:block;margin-top:10px;}
.img_tile__1511125__ .caption > span {display:block;}
.img_tile__1511125__ .caption > span.subject {color:#000000;font-weight:bold;line-height:1.6;font-size:15px;}
.img_tile__1511125__ .caption > span.content {color:#444;line-height:1.6;font-size:13px;}

.col_m_1__1511125__ .item {width:100%;}
.col_m_2__1511125__ .item {width:50%;}
.col_m_3__1511125__ .item {width:33.3333%;}
.col_m_4__1511125__ .item {width:25%;}
.col_m_1__1511125__ .item,
.col_m_2__1511125__ .item2n,
.col_m_3__1511125__ .item3n,
.col_m_4__1511125__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__1511125__ .item,
	.col_m_2__1511125__ .item2n,
	.col_m_3__1511125__ .item3n,
	.col_m_4__1511125__ .item4n {clear:none;}

	.col_t_1__1511125__ .item {width:100%;}
	.col_t_2__1511125__ .item {width:50%;}
	.col_t_3__1511125__ .item {width:33.3333%;}
	.col_t_4__1511125__ .item {width:25%;}
	.col_t_5__1511125__ .item {width:20%;}
	.col_t_6__1511125__ .item {width:16.6666%;}
	.col_t_1__1511125__ .item,
	.col_t_2__1511125__ .item2n,
	.col_t_3__1511125__ .item3n,
	.col_t_4__1511125__ .item4n,
	.col_t_5__1511125__ .item5n,
	.col_t_6__1511125__ .item6n {clear:both;}
    .img_tile__1511125__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__1511125__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__1511125__ .caption {margin-top:20px;}
	.img_tile__1511125__ .caption > span.subject {font-size:20px;}
	.img_tile__1511125__ .caption > span.content {font-size:16px;}

	.col_t_1__1511125__ .item,
	.col_t_2__1511125__ .item2n,
	.col_t_3__1511125__ .item3n,
	.col_t_4__1511125__ .item4n,
	.col_t_5__1511125__ .item5n,
	.col_t_6__1511125__ .item6n {clear:none;}

	.col_pc_1__1511125__ .item {width:100%;}
	.col_pc_2__1511125__ .item {width:50%;}
	.col_pc_3__1511125__ .item {width:33.3333%;}
	.col_pc_4__1511125__ .item {width:25%;}
	.col_pc_5__1511125__ .item {width:20%;}
	.col_pc_6__1511125__ .item {width:16.6666%;}
	.col_pc_1__1511125__ .item,
	.col_pc_2__1511125__ .item2n,
	.col_pc_3__1511125__ .item3n,
	.col_pc_4__1511125__ .item4n,
	.col_pc_5__1511125__ .item5n,
	.col_pc_6__1511125__ .item6n {clear:both;}
}

/*     1511135 : 이미지 리스트 (타일형)      */
.img_tile__1511135__{margin:0 -30px;}
.img_tile__1511135__:after {content:'';display:block;clear:both;}
.img_tile__1511135__ * {box-sizing:border-box;}
.img_tile__1511135__ .item {float:left;position:relative;width:100%;padding:20px;}
.img_tile__1511135__ .item a {display:block;text-decoration:none;}
.img_tile__1511135__ .figure {display:block;position:relative;padding:0 30px;}
.img_tile__1511135__ .item:last-child .figure:before{display:none;}
.img_tile__1511135__ .figure img {max-width:100%;vertical-align:bottom;}
.img_tile__1511135__ .caption {display:block;margin-top:10px;}
.img_tile__1511135__ .caption > span {display:block;}
.img_tile__1511135__ .caption > span.subject {color:#000000;font-weight:bold;line-height:1.6;font-size:15px;}
.img_tile__1511135__ .caption > span.content {color:#444;line-height:1.6;font-size:13px;}

.col_m_1__1511135__ .item {width:100%;}
.col_m_2__1511135__ .item {width:50%;}
.col_m_3__1511135__ .item {width:33.3333%;}
.col_m_4__1511135__ .item {width:25%;}
.col_m_1__1511135__ .item,
.col_m_2__1511135__ .item2n,
.col_m_3__1511135__ .item3n,
.col_m_4__1511135__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__1511135__ .item,
	.col_m_2__1511135__ .item2n,
	.col_m_3__1511135__ .item3n,
	.col_m_4__1511135__ .item4n {clear:none;}

	.col_t_1__1511135__ .item {width:100%;}
	.col_t_2__1511135__ .item {width:50%;}
	.col_t_3__1511135__ .item {width:33.3333%;}
	.col_t_4__1511135__ .item {width:25%;}
	.col_t_5__1511135__ .item {width:20%;}
	.col_t_6__1511135__ .item {width:16.6666%;}
	.col_t_1__1511135__ .item,
	.col_t_2__1511135__ .item2n,
	.col_t_3__1511135__ .item3n,
	.col_t_4__1511135__ .item4n,
	.col_t_5__1511135__ .item5n,
	.col_t_6__1511135__ .item6n {clear:both;}
    .img_tile__1511135__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__1511135__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__1511135__ .caption {margin-top:20px;}
	.img_tile__1511135__ .caption > span.subject {font-size:20px;}
	.img_tile__1511135__ .caption > span.content {font-size:16px;}

	.col_t_1__1511135__ .item,
	.col_t_2__1511135__ .item2n,
	.col_t_3__1511135__ .item3n,
	.col_t_4__1511135__ .item4n,
	.col_t_5__1511135__ .item5n,
	.col_t_6__1511135__ .item6n {clear:none;}

	.col_pc_1__1511135__ .item {width:100%;}
	.col_pc_2__1511135__ .item {width:50%;}
	.col_pc_3__1511135__ .item {width:33.3333%;}
	.col_pc_4__1511135__ .item {width:25%;}
	.col_pc_5__1511135__ .item {width:20%;}
	.col_pc_6__1511135__ .item {width:16.6666%;}
	.col_pc_1__1511135__ .item,
	.col_pc_2__1511135__ .item2n,
	.col_pc_3__1511135__ .item3n,
	.col_pc_4__1511135__ .item4n,
	.col_pc_5__1511135__ .item5n,
	.col_pc_6__1511135__ .item6n {clear:both;}
}

